#ifndef __services__services_h
#define __services__services_h

#include <string>
#include <vector>

namespace Services {

void Synchronize();
std::vector<int> Search(const std::string& search);
void UpdateAnimeEntry(int id);
bool Authorize();

}; // namespace Services

#endif // __services__services_h
